.leftnav {
	font-family: Verdana, Arial, Helvetica, sans-serif, Aberration;
	font-size: 14px;
	color: #6D72B4;
	text-decoration: none;
	font-weight: normal;
}
.leftnav:hover {
	color: #FFFFFF;
	background-color: #6D72B4;
}
leftheader {
	font-family: Verdana, Arial, Helvetica, sans-serif, Aberration;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
.leftheader {
	font-family: Verdana, Arial, Helvetica, sans-serif, Aberration;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.forms {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #7F89C6;
	height: 17px;
	width: 100px;
}
.lefttext {
	font-family: Verdana, Arial, Helvetica, sans-serif, Aberration;
	font-size: 12px;
	color: #7F89C6;
	text-decoration: none;
	font-weight: bold;
}
.header1 {
	font-family: Verdana, Arial, Helvetica, sans-serif, Aberration;
	font-size: 14px;
	color: #5B68B7;
	text-decoration: none;
	font-weight: bold;
	margin-right: 8px;
	margin-left: 8px;
	padding-right: 8px;
	padding-left: 8px;
}
.middletext {
	font-family: Verdana, Arial, Helvetica, sans-serif, Aberration;
	font-size: 12px;
	color: #6976BC;
	padding-right: 8px;
	padding-left: 8px;
}
.middlelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif, Aberration;
	font-size: 13px;
	font-weight: bold;
	color: #5D6AB9;
	text-decoration: underline;
}
.middlelinks:hover {
	color: #FFFFFF;
	background-color: #6672BA;
}
.bottomlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif, Aberration;
	font-size: 11px;
	color: #5D6AB9;
	text-decoration: none;
}
.bottomlinks:hover {
	font-weight: bold;
	text-decoration: underline;
}
.pgtext {
	font-family: Verdana, Arial, Helvetica, sans-serif, Aberration;
	font-size: 12px;
	color: #FFFFFF;
}
.pglink {
	font-family: Verdana, Arial, Helvetica, sans-serif, Aberration;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.pglink:hover {
	color: #5D6AB9;
	background-color: #FFFFFF;
}
.logo {
	font-family: Verdana, Arial, Helvetica, sans-serif, Aberration;
	font-size: 16px;
	color: #5D6AB9;
	text-decoration: none;
	font-weight: bold;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif, Aberration;
	font-size: 12px;
	color: #6976BC;
	padding-right: 8px;
	padding-left: 8px;
}